#navi {
	width: 200px;
	float: left;
	text-align: left;
}
#navi ul {
	list-style: none;
	margin: 30px auto;
	padding-left: 1em;
}
#navi a {
	color: #fdfdfd;
}
#navi li {
	margin-bottom: 1em;
}
#wrapper {
	background-color: #735C51;
	width: 100%;
}
#content {
	margin-left: 200px;
	text-align: left;
	background-color: #f8ecdb;
}
